/*the CSS file has been modified from the original LS site to fi the needs of our department*/

/* Reset CSS */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;font-family:Georgia, serif;}
q:before,q:after{content:'';}
th{font-weight:bold;}
img{border:0;}




/* General Styles */
body { background-color:#A4A498; font-family:Arial, Helvetica, sans-serif; font-size:13px; *font-size:small; *font:x-small; line-height:1.9em; }
p{margin:0em 0em 1em;}
h1{font-size:26px; color:#5A2D07; text-transform: capitalize;}
h2{font-size:17px;margin:10px 0 10px 0; color:#5A2D07; text-transform:none;}
h3{font-size:14px;margin-bottom:.9em; text-transform: none;}
h4{font-size:13px;margin-bottom:.9em; text-transform: capitalize;}
h1 a:link,h1 a:visited,h1 a:active,h2 a:link,h2 a:visited,h2 a:active,h3 a:link,h3 a:visited,h3 a:active,h4 a:link,h4 a:visited,h4 a:active{color:#5A2D07;}
h1 a:focus,h1 a:hover,h2 a:focus,h2 a:hover,h3 a:focus,h3 a:hover,h4 a:focus,h4 a:hover{color:#354c5a;}
a:link,a:visited,a:active {color:#5a2d07;}
a:focus,a:hover {color:#354c5a;}
tbody {border-bottom: 1px solid #ccc;}
/* External links */
a[target^="_blank"]{background: url(../resources/image_LS/extlink.png) right center no-repeat;padding-right:12px;}

a.node_read_more{ text-align:right;display:block;}





/* Structure */
#wrap { width:900px; margin:20px auto; background:#fff }
#content_wrap { float:left; width:100%;background:transparent url(../resources/image_LS/front_head2.jpg) no-repeat left top; }
#content_main { width:440px; margin:114px 0 0 0px;float:left; }	
#content_secondary { float:left; width:208px; margin: 110px 0 0 -219px; }
#additional_info { clear:both; width:100%; }






/* Header*/
#head { height:79px; margin:0 auto; background:#fff url(../resources/image_LS/front_top.jpg) no-repeat left bottom;}
#head h1 a { position:absolute; top:32px; left:14px; height:40px; width:580px; text-indent:-9000em; overflow:hidden; }






/* Main Content surrounding Area Styles */
#content_main { line-height:1.6em; color:#595959;}
#content_main .title { border-bottom:1px solid #BBAC9E;padding: 0px 0px 10px 0px; }
#content_main h1.title { margin:0px 0px 18px 0px; padding-top:30px; }
#content_main .node { margin:1em 0 1em 0;line-height:1.5;clear:both; margin:4px 0px;  }	 
#content_main table {width: 440px;}

/*.content div and .node div - within the content main div */
.node p#archive_quick { text-align:center; background-color:#EDE9E6; padding:2px 4px; clear:both; }
.content div#img2 img{margin:0px;}
.content div#img2 {float:left;margin-right:20px;}
.content table td{padding:5px 3px;}





/* Right side content */

#semesters {margin-top:70px;border-left:1px dotted #333333;padding-left:15px;}

/*---general---*/
#content_secondary .block h2.title {background-color: #c8bcb1; padding: 3px 0 3px 5px; font-size:15px; color:#333; border:none; margin:0px 0px 1em;}
#content_secondary div.block { margin:0px 0px 10px; background:#EDE9E6;}
#content_secondary ul{list-style:none;}
#content_secondary li{font-style: italic;margin:0px 10px;}
#content_secondary .block p, #content_secondary .block li { padding: 0 10px 1em; color: #5a2d07; font-size: 12px;line-height: 1.4em;}

/*---video block---*/
#content_secondary div#video img {display:block;margin:auto;}
#content_secondary div#buttons img {float:left;padding-right:6px;}
#content_secondary div#buttons {border-top:#666666 solid 1px;border-bottom:#666666 solid 1px;margin: 10px 4px; padding:8px 5px;}
#content_secondary div#buttons div.play {float:left;color:#555555;padding:6px 5px 0px 0px;}
#content_secondary div#imagert {float:left;padding-top:12px;border:0px;}

/*---donors---*/
#content_secondary div#donors p {font-size:11px;}






/* Footer */
#additional_info { padding:36px 0px;text-align:center; }
#additional_info, #additional_info a { font-size:10px; color:#354c5a; background-image:none; }
#additional_info a:hover { color:#999999; text-decoration:none; }
#additional_info p { clear:both; margin:0px; }
#additional_info a { margin:0px 4px; padding:2px 2px; }
#additional_info blockquote { font-size:12px; }






/*way to clear floated elements with a non floated hidden character set by css*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
